@charset "utf-8";
.s_umedahigashi .fcl_pageTitle {
	background: url(/ap-umedahigashi/category/img/bg_fcl_pageTitle_umedahigashi.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor384 {
	left: 19.2%;
	top: 19.4%;
	width: 11.9%;
	height: 14.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor385 {
	left: 19.2%;
	top: 34.2%;
	width: 11.9%;
	height: 17.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor386 {
	left: 19.2%;
	top: 51.8%;
	width: 11.9%;
	height: 29.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor388 {
	left: 35.4%;
	top: 15.6%;
	width: 6.4%;
	height: 12.0%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor389 {
	left: 35.4%;
	top: 27.8%;
	width: 6.4%;
	height: 11.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor390 {
	left: 35.4%;
	top: 39.4%;
	width: 6.4%;
	height: 11.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor391 {
	left: 35.4%;
	top: 51.2%;
	width: 6.4%;
	height: 11.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor392 {
	left: 31.3%;
	top: 73.4%;
	width: 10.1%;
	height: 15.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor393 {
	left: 41.5%;
	top: 69.0%;
	width: 10.9%;
	height: 19.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor394 {
	left: 62.2%;
	top: 69.0%;
	width: 11.2%;
	height: 19.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor395 {
	left: 73.4%;
	top: 69.0%;
	width: 11.5%;
	height: 19.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor397 {
	left: 65.9%;
	top: 50.3%;
	width: 6.8%;
	height: 12.1%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor398 {
	left: 72.9%;
	top: 33.3%;
	width: 12.0%;
	height: 29.1%;
}
